---
apiVersion: helm.fluxcd.io/v1
kind: HelmRelease
metadata:
  name: shippingservice
  namespace: microservices-demo
  annotations:
    fluxcd.io/ignore: "false"
    fluxcd.io/automated: "true"
    flux.weave.works/tag.chart-image: semver:~v0.0
spec:
  releaseName: shippingservice
  helmVersion: v3
  chart:
    git: git@gitlab.com:maksim.vasilev/microservices-demo.git
    ref: master
    path: deploy/charts/shippingservice
  values:
    image:
      repository: redbull05689/shippingservice
      tag: 0.0.1
